libcap2 1:2.17-2ubuntu1.1 source package in Ubuntu


libcap2 (1:2.17-2ubuntu1.1) lucid-proposed; urgency=low

  * debian/patches/0002-link-pam.patch: link pam_cap against -lpam.
    (Closes: #591410) (LP: #582769)
 -- Serge Hallyn <email address hidden>   Tue, 08 Nov 2011 12:39:56 -0600

Upload details

Uploaded by:
Serge Hallyn on 2011-11-08
Uploaded to:
Original maintainer:
Ubuntu Developers
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid updates on 2012-11-15 main libs


File Size SHA-256 Checksum
libcap2_2.17.orig.tar.gz 52.8 KiB ba2b7b306dc35fc80e328564b1dd63f7ea0139a2efcb4a618afc8d852e3e8ec2
libcap2_2.17-2ubuntu1.1.diff.gz 7.2 KiB 2ffcea0cd7d9a42e83b081011700cfbd3a6796b3a4d19fe4181908a69a00423d
libcap2_2.17-2ubuntu1.1.dsc 1.5 KiB 6919f7422bfcaf5d65c4bbef198707026221064371982f448a9e17833ed83aa1

View changes file

Binary packages built by this source

libcap-dev: development libraries and header files for libcap2

 Contains the necessary support for building applications that use

libcap2: support for getting/setting POSIX.1e capabilities

 This library implements the user-space interfaces to the POSIX
 1003.1e capabilities available in Linux kernels. These capabilities are
 a partitioning of the all powerful root privilege into a set of distinct

libcap2-bin: basic utility programs for using capabilities

 This packages contains the programs sucap, execap, getpcaps, setpcaps for
 manipulation of capabilities. The manpages of this package reference the
 manpage cap_from_text(3) from the libcap-dev package. Please install the
 libcap-dev package if you need its documentation.